import { defineComponent, renderSlot } from "vue";
import c from "../../../_virtual/plugin-vue_export-helper.mjs";
const n = /* @__PURE__ */ defineComponent({
  inheritAttrs: false
});
function s(e, f, i, c2, l, a) {
  return renderSlot(e.$slots, "default");
}
var d = /* @__PURE__ */ c(n, [["render", s], ["__file", "collection.vue"]]);
export {
  d as default
};
